Debian Bug report logs - #620602
ITP: python-googleapi -- Google API client for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gustavo Franco <stratus@acm.org>

Date: Sun, 3 Apr 2011 01:15:01 UTC

Owned by: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>

Severity: wishlist

Fixed in version python-googleapi/1.2-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gustavo Franco <stratus@debian.org>:
Bug#620602; Package wnpp. (Sun, 03 Apr 2011 01:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gustavo Franco <stratus@acm.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Gustavo Franco <stratus@debian.org>. (Sun, 03 Apr 2011 01:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gustavo Franco <stratus@acm.org>
To: submit@bugs.debian.org
Subject: python-googleapi: Google API client for Python
Date: Sat, 2 Apr 2011 18:10:08 -0700
Package: wnpp
Severity: wishlist
Owner: Gustavo Franco <stratus@debian.org>

* Package name        : python-googleapi
 Version                    : 1.0
 Upstream Author     : Google Inc.
* URL                         :
http://code.google.com/p/google-api-python-client
* License                   : Apache License, version 2.0
 Programming Lang  : Python
 Description              : Google API client for Python

Written by Google, this is a small, flexible, and powerful Python client
library for accessing Google APIs.
.
The Google API Client for Python works with the following Google APIs:
  * Buzz
  * Latitude
  * Moderator
  * Diacritize
  * Translate
  * Custom Search
  * Search API for Shopping
  * URL Shortener
  * Prediction

-- 
-- Gustavo "stratus" Franco




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gustavo Franco <stratus@debian.org>:
Bug#620602; Package wnpp. (Fri, 27 Jan 2012 19:39:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Starr-Bochicchio <a.starr.b@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gustavo Franco <stratus@debian.org>. (Fri, 27 Jan 2012 19:39:13 GMT) Full text and rfc822 format available.

Message #10 received at 620602@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
To: 620602@bugs.debian.org
Cc: Gustavo Franco <stratus@acm.org>
Subject: Re: python-googleapi: Google API client for Python
Date: Fri, 27 Jan 2012 14:34:28 -0500
Hi,

Any update on this? Also, you neglect to mention if this is an ITP
[Intent to Package] or RFP [Request for Package] bug. Please clarify.

Thanks!

-- Andrew Starr-Bochicchio

   Ubuntu Developer <https://launchpad.net/~andrewsomething>
   Debian Maintainer
<http://qa.debian.org/developer.php?login=a.starr.b%40gmail.com>
   PGP/GPG Key ID: D53FDCB1




Changed Bug title to 'ITP: python-googleapi -- Google API client for Python' from 'python-googleapi: Google API client for Python' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 23 Feb 2012 04:18:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gustavo Franco <stratus@debian.org>:
Bug#620602; Package wnpp. (Fri, 11 May 2012 19:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Fladischer <michael@fladi.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gustavo Franco <stratus@debian.org>. (Fri, 11 May 2012 19:21:02 GMT) Full text and rfc822 format available.

Message #17 received at 620602@bugs.debian.org (full text, mbox):

From: Michael Fladischer <michael@fladi.at>
To: 620602@bugs.debian.org
Subject: Status RFP/ITP?
Date: Fri, 11 May 2012 21:16:35 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi!

Has there been any progress on this bug? I'd like to state my intent
to take this over to package it as part of the DPMT if no one objects.

Cheers,
- -- 
Michael Fladischer
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk+tZY8ACgkQeJ3z1zFMUGaIuACfT/4LV2mGKHWXN3p5JS5/xnC9
/OsAnjqzX9FOkMphveFNJwVH46rlvhfl
=/18I
-----END PGP SIGNATURE-----




Changed Bug title to 'RFP: python-googleapi -- Google API client for Python' from 'ITP: python-googleapi -- Google API client for Python' Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Sun, 17 Mar 2013 21:30:19 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gustavo Franco <stratus@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 18 Mar 2013 04:21:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#620602; Package wnpp. (Mon, 18 Mar 2013 20:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 20:18:04 GMT) Full text and rfc822 format available.

Message #26 received at 620602@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: control@bugs.debian.org
Cc: 620602@bugs.debian.org
Subject: ITP: python-googleapi -- Google API client for Python
Date: Mon, 18 Mar 2013 20:16:02 +0000
package wnpp
owner 620602 !
retitle 620602 ITP: python-googleapi -- Google API client for Python
thanks

Hi,

I plan to package this in the coming days.

Regards,
Laszlo/GCS




Owner recorded as "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>. Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.hu> to control@bugs.debian.org. (Mon, 18 Mar 2013 20:18:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-googleapi -- Google API client for Python' from 'RFP: python-googleapi -- Google API client for Python' Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.hu> to control@bugs.debian.org. (Mon, 18 Mar 2013 20:18:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Bug#620602; Package wnpp. (Sat, 29 Jun 2013 09:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sharon Kimble <boudiccas@talktalk.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>. (Sat, 29 Jun 2013 09:03:04 GMT) Full text and rfc822 format available.

Message #35 received at 620602@bugs.debian.org (full text, mbox):

From: Sharon Kimble <boudiccas@talktalk.net>
To: 620602@bugs.debian.org
Subject: ITP: python-googleapi -- Google API client for Python
Date: Sat, 29 Jun 2013 09:49:42 +0100
[Message part 1 (text/plain, inline)]
Any progress on this since 18th March please? I have a need of it for
using with 'gcacli', and the ubuntu package, although it installs,
doesn’t quite work correctly. Is there a 'beta' version of
'python-googleapi' to try out and test please?

Thanks
Sharon.
-- 
A taste of linux = http://www.sharons.org.uk/index.html
efever = http://www.efever.blogspot.com/
efever = http://sharon04.livejournal.com/
Debian 7, Fluxbox 1.3.5, LibreOffice 4.0.3.3, 
Registered Linux user 334501 
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Bug#620602; Package wnpp. (Tue, 10 Sep 2013 08:33:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominik George <nik@naturalnet.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>. (Tue, 10 Sep 2013 08:33:23 GMT) Full text and rfc822 format available.

Message #40 received at 620602@bugs.debian.org (full text, mbox):

From: Dominik George <nik@naturalnet.de>
To: 620602@bugs.debian.org, gcs@debian.hu
Subject: Any progress on python-googleapi?
Date: Tue, 10 Sep 2013 10:23:16 +0200
[Message part 1 (text/plain, inline)]
Hi,

I need the Google API for a project of mine.

Is there any progress on the package? If not, would it be ok if I took
over?

Cheers,
Nik

-- 
<burny> Ein Jabber-Account, sie alle zu finden; ins Dunkel zu treiben
        und ewig zu binden; im NaturalNet, wo die Schatten droh'n ;)!

PGP-Fingerprint: 3C9D 54A4 7575 C026 FB17  FD26 B79A 3C16 A0C4 F296
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 26 Sep 2013 08:06:14 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 06 Oct 2013 17:03:12 GMT) Full text and rfc822 format available.

Notification sent to Gustavo Franco <stratus@acm.org>:
Bug acknowledged by developer. (Sun, 06 Oct 2013 17:03:12 GMT) Full text and rfc822 format available.

Message #47 received at 620602-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 620602-close@bugs.debian.org
Subject: Bug#620602: fixed in python-googleapi 1.2-1
Date: Sun, 06 Oct 2013 17:00:15 +0000
Source: python-googleapi
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
python-googleapi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 620602@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated python-googleapi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Aug 2013 21:02:56 +0200
Source: python-googleapi
Binary: python-googleapi python-googleapi-samples
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 python-googleapi - Google APIs Client Library for Python
 python-googleapi-samples - Google APIs Client Library for Python, samples
Closes: 620602
Changes: 
 python-googleapi (1.2-1) unstable; urgency=low
 .
   * Initial release (closes: #620602).
Checksums-Sha1: 
 71935020d99d3ddc0c3c6013c5a4bd6d62d544c1 1562 python-googleapi_1.2-1.dsc
 d80dde8a48494e4275cb5fecfdd0127532e34c1f 100828 python-googleapi_1.2.orig-samples.tar.gz
 31ddb6e125b0683d29493c9f486d48a4f63c913b 74526 python-googleapi_1.2.orig.tar.gz
 8c1b657763eec694b84007439db975170dc83bb2 2379 python-googleapi_1.2-1.debian.tar.gz
 ab6c6780a38cc2b03334fd5efb8798c606f2a3ce 64366 python-googleapi_1.2-1_all.deb
 59353fe01e6f50390b1628af79c6d666768e7e74 105036 python-googleapi-samples_1.2-1_all.deb
Checksums-Sha256: 
 96b4655828031571445d0099f898953805216ee702d9e367ac542a8d4032dcc8 1562 python-googleapi_1.2-1.dsc
 4c7a469caebe4926967b00ac3e14eadd28fbb3b10ec2672dd993028fd2add6bd 100828 python-googleapi_1.2.orig-samples.tar.gz
 3cb3f39c4a634950aee34f52e2a160b9a064b15210f7196ba364f670780aa675 74526 python-googleapi_1.2.orig.tar.gz
 73d8d6b705b38448582109ee4d041cc7f155a998ec3d01b7e0e41f62aa2ed303 2379 python-googleapi_1.2-1.debian.tar.gz
 930906e5dc77a807b492a7e81d93ddb9d6a49120d392d9769dddc9ee102cf784 64366 python-googleapi_1.2-1_all.deb
 b599767dcfcb62c8f69d67823342274c633d74af9a3346d6658499435ff20e1b 105036 python-googleapi-samples_1.2-1_all.deb
Files: 
 4f746c3fdd26dc3617a4d884ee68769f 1562 python optional python-googleapi_1.2-1.dsc
 910bdcc8874f4703f75f312140246a80 100828 python optional python-googleapi_1.2.orig-samples.tar.gz
 031c69eacdd25606782d045b17f54934 74526 python optional python-googleapi_1.2.orig.tar.gz
 b6f35707ffcf5775b8cabca3ca8481a3 2379 python optional python-googleapi_1.2-1.debian.tar.gz
 341974111b006bf4a0f836d77587c7a5 64366 python optional python-googleapi_1.2-1_all.deb
 ffe932104e9a6f3de46977e6b68164a6 105036 python optional python-googleapi-samples_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJDyDIACgkQMDatjqUaT90DhACgmQ5NP/uTHlBN8piJPTci76v5
HggAnRCz7b27vUpft4x0eEjP6Y1MQmfV
=QFO6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:53:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.